Index: projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd
===================================================================
--- projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd (revision 138)
+++ projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd (revision 139)
@@ -1070,37 +1070,48 @@
 			<xsd:element name="mdCsgLast" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17659755">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element mdCsgLast.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Measured depth of last casing.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="volMudGained" type="witsml:volumeMeasureCubicMetre" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17789472">
+			<xsd:element name="volMudGained" type="witsml:volumeMeasureCubicMetre" minOccurs="1" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17789472">
 				<!--PROFILE: Changed type from witsml:volumeMeasure to witsml:volumeMeasureCubicMetre for element volMudGained.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element volMudGained.-->
+
 				<xsd:annotation>
 					<xsd:documentation>The gained volume of drilling fluid due to well kick.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="presShutInCasing" type="witsml:pressureMeasureBar" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17789037">
+			<xsd:element name="presShutInCasing" type="witsml:pressureMeasureBar" minOccurs="1" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17789037">
 				<!--PROFILE: Changed type from witsml:pressureMeasure to witsml:pressureMeasureBar for element presShutInCasing.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element presShutInCasing.-->
+
 				<xsd:annotation>
 					<xsd:documentation>The shut in casing pressure.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="presShutInDrill" type="witsml:pressureMeasureBar" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17887970">
+			<xsd:element name="presShutInDrill" type="witsml:pressureMeasureBar" minOccurs="1" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17887970">
 				<!--PROFILE: Changed type from witsml:pressureMeasure to witsml:pressureMeasureBar for element presShutInDrill.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element presShutInDrill.-->
+
 				<xsd:annotation>
 					<xsd:documentation>The actual pressure in the drill pipe when the rams are closed around it.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="incidentType" type="witsml:WellControlIncidentType" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17788857">
+			<xsd:element name="incidentType" type="witsml:WellControlIncidentType" minOccurs="1" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17788857">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element incidentType.-->
+
 				<xsd:annotation>
 					<xsd:documentation>The type of well control incident.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="killingType" type="witsml:WellKillingProcedureType" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17789157">
+			<xsd:element name="killingType" type="witsml:WellKillingProcedureType" minOccurs="1" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17789157">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element killingType.-->
+
 				<xsd:annotation>
 					<xsd:documentation>The type of well control incident.</xsd:documentation>
@@ -1110,18 +1121,23 @@
 				<!--PROFILE: Changed type from witsml:descriptionString to witsml:commentString for element formation.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element formation.-->
+
 				<xsd:annotation>
 					<xsd:documentation>The lithological description of a geological formation at the incident depth.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="tempBottom" type="witsml:thermodynamicTemperatureMeasureCelsius" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS16631877">
+			<xsd:element name="tempBottom" type="witsml:thermodynamicTemperatureMeasureCelsius" minOccurs="1"
+				 maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS16631877">
 				<!--PROFILE: Changed type from witsml:thermodynamicTemperatureMeasure to witsml:thermodynamicTemperatureMeasureCelsius for element tempBottom.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element tempBottom.-->
+
 				<xsd:annotation>
 					<xsd:documentation>the temperature at the bottom of the wellbore.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="presMaxChoke" type="witsml:pressureMeasureBar" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17788482">
+			<xsd:element name="presMaxChoke" type="witsml:pressureMeasureBar" minOccurs="1" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17788482">
 				<!--PROFILE: Changed type from witsml:pressureMeasure to witsml:pressureMeasureBar for element presMaxChoke.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element presMaxChoke.-->
+
 				<xsd:annotation>
 					<xsd:documentation>The maximum pressure that the choke valve can be exposed to.</xsd:documentation>
@@ -1131,4 +1147,5 @@
 				<!--PROFILE: Changed type from witsml:descriptionString to witsml:commentString for element description.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element description.-->
+
 				<xsd:annotation>
 					<xsd:documentation>A description of the well control incident.</xsd:documentation>
@@ -1139,7 +1156,5 @@
 		<xsd:attribute name="uid" type="witsml:uidString" use="optional">
 			<xsd:annotation>
-				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no
-					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only
-					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
+				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only			required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
 			</xsd:annotation>
 		</xsd:attribute>
@@ -1152,4 +1167,5 @@
 			<xsd:element name="dTim" type="witsml:timestamp" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17693740">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element dTim.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Date and time that the core was completed.</xsd:documentation>
@@ -1158,4 +1174,5 @@
 			<xsd:element name="coreNumber" type="witsml:nameString" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17694745">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element coreNumber.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Core identification number.</xsd:documentation>
@@ -1164,4 +1181,5 @@
 			<xsd:element name="mdTop" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17694790">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element mdTop.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Measured depth at the top of the cored interval.</xsd:documentation>
@@ -1170,4 +1188,5 @@
 			<xsd:element name="mdBottom" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17694340">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element mdBottom.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Measured depth at the bottom of the cored interval.</xsd:documentation>
@@ -1179,18 +1198,23 @@
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="tvdBottom" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17832972">
+			<xsd:element name="tvdBottom" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17832972">
 				<xsd:annotation>
 					<xsd:documentation>True vertical depth at the bottom of the cored interval.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="lenRecovered" type="witsml:lengthMeasureMetre" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17694505">
+			<xsd:element name="lenRecovered" type="witsml:lengthMeasureMetre" minOccurs="1" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17694505">
 				<!--PROFILE: Changed type from witsml:lengthMeasure to witsml:lengthMeasureMetre for element lenRecovered.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element lenRecovered.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Length of core recovered.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="recoverPc" type="witsml:volumePerVolumeMeasurePercent" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17694625">
+			<xsd:element name="recoverPc" type="witsml:volumePerVolumeMeasurePercent" minOccurs="1" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17694625">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element recoverPc.-->
+
 				<xsd:annotation>
 					<xsd:documentation>The relative amount of core recovered.</xsd:documentation>
@@ -1200,9 +1224,11 @@
 				<!--PROFILE: Changed type from witsml:lengthMeasure to witsml:lengthMeasureMetre for element lenBarrel.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element lenBarrel.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Length of core barrel.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="innerBarrelType" type="witsml:InnerBarrelType" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17832597">
+			<xsd:element name="innerBarrelType" type="witsml:InnerBarrelType" minOccurs="0" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17832597">
 				<xsd:annotation>
 					<xsd:documentation>Core inner barrel type.</xsd:documentation>
@@ -1211,4 +1237,5 @@
 			<xsd:element name="coreDescription" type="witsml:commentString" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17693860">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element coreDescription.-->
+
 				<xsd:annotation>
 					<xsd:documentation>General core description.</xsd:documentation>
@@ -1219,7 +1246,5 @@
 		<xsd:attribute name="uid" type="witsml:uidString" use="optional">
 			<xsd:annotation>
-				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no
-					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only
-					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
+				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
 			</xsd:annotation>
 		</xsd:attribute>
@@ -1237,4 +1262,5 @@
 			<xsd:element name="md" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17772749">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element md.-->
+
 				<xsd:annotation>
 					<xsd:documentation>The measured depth to the operation end point due to failure.</xsd:documentation>
@@ -1249,4 +1275,5 @@
 				<!--PROFILE: Changed type from witsml:kindString to witsml:EquipmentCodeNPD for element equipClass.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element equipClass.-->
+
 				<xsd:annotation>
 					<xsd:documentation>The classification of the equipment that failed.</xsd:documentation>
@@ -1255,4 +1282,5 @@
 			<xsd:element name="eTimMissProduction" type="witsml:timeMeasure" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17773139">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element eTimMissProduction.-->
+
 				<xsd:annotation>
 					<xsd:documentation>The missed production time due to equipment failure.</xsd:documentation>
@@ -1261,4 +1289,5 @@
 			<xsd:element name="dTimRepair" type="witsml:timestamp" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17772914">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element dTimRepair.-->
+
 				<xsd:annotation>
 					<xsd:documentation>The date and time at which the production equipment was repaired and ready for production.</xsd:documentation>
@@ -1268,4 +1297,5 @@
 				<!--PROFILE: Changed type from witsml:descriptionString to witsml:commentString for element description.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element description.-->
+
 				<xsd:annotation>
 					<xsd:documentation>A description that gives a information about the equipment failure.</xsd:documentation>
@@ -1276,7 +1306,5 @@
 		<xsd:attribute name="uid" type="witsml:uidString" use="optional">
 			<xsd:annotation>
-				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no
-					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only
-					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
+				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
 			</xsd:annotation>
 		</xsd:attribute>
@@ -1289,4 +1317,5 @@
 			<xsd:element name="dTim" type="witsml:timestamp" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17704510">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element dTim.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Date and time that the wireline formation test was completed.</xsd:documentation>
@@ -1295,4 +1324,5 @@
 			<xsd:element name="md" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17856531">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element md.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Measured depth of the wireline formation test.</xsd:documentation>
@@ -1304,28 +1334,32 @@
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="presPore" type="witsml:pressureMeasureMegaPascals" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17608469">
+			<xsd:element name="presPore" type="witsml:pressureMeasureMegaPascals" minOccurs="1" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17608469">
 				<!--PROFILE: Changed type from witsml:pressureMeasure to witsml:pressureMeasureMegaPascals for element presPore.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element presPore.-->
-				<xsd:annotation>
-					<xsd:documentation>The formation pore pressure. The pressure of fluids within the pores of a reservoir, usually hydrostatic pressure, or the pressure exerted by a
-						column of water from the formation's depth to sea level.</xsd:documentation>
+
+				<xsd:annotation>
+					<xsd:documentation>The formation pore pressure. The pressure of fluids within the pores of a reservoir, usually hydrostatic pressure, or the pressure exerted by a						column of water from the formation's depth to sea level.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="goodSeal" type="witsml:logicalBoolean" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17704780">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element goodSeal.-->
-				<xsd:annotation>
-					<xsd:documentation>True ("true" or "1") indicates that there was a good seal for the wireline formation test. False ("false" or "0") or not given indicates
-						otherwise.</xsd:documentation>
+
+				<xsd:annotation>
+					<xsd:documentation>True ("true" or "1") indicates that there was a good seal for the wireline formation test. False ("false" or "0") or not given indicates						otherwise.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="mdSample" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17704900">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element mdSample.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Measured depth where the fluid sample was taken.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="dominateComponent" type="witsml:DominateCopmponentTypeNPD" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17704210">
+			<xsd:element name="dominateComponent" type="witsml:DominateCopmponentTypeNPD" minOccurs="1" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17704210">
 				<!--PROFILE: Changed type from witsml:kindString to witsml:DominateCopmponentTypeNPD for element dominateComponent.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element dominateComponent.-->
+
 				<xsd:annotation>
 					<xsd:documentation>The dominate component in the fluid sample.</xsd:documentation>
@@ -1334,11 +1368,14 @@
 			<xsd:element name="densityHC" type="witsml:densityMeasure" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS373424931">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element densityHC.-->
+
 				<xsd:annotation>
 					<xsd:documentation>The density of hydrocarbon component of the fluid sample.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="volumeSample" type="witsml:volumeMeasureCubicDeciMetre" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17704405">
+			<xsd:element name="volumeSample" type="witsml:volumeMeasureCubicDeciMetre" minOccurs="1" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17704405">
 				<!--PROFILE: Changed type from witsml:volumeMeasure to witsml:volumeMeasureCubicDeciMetre for element volumeSample.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element volumeSample.-->
+
 				<xsd:annotation>
 					<xsd:documentation>The volume of the fluid sample.</xsd:documentation>
@@ -1348,4 +1385,5 @@
 				<!--PROFILE: Changed type from witsml:descriptionString to witsml:commentString for element description.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element description.-->
+
 				<xsd:annotation>
 					<xsd:documentation>A description that describes the wireline formation test in more detail.</xsd:documentation>
@@ -1356,7 +1394,5 @@
 		<xsd:attribute name="uid" type="witsml:uidString" use="optional">
 			<xsd:annotation>
-				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no
-					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only
-					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
+				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
 			</xsd:annotation>
 		</xsd:attribute>
@@ -1374,4 +1410,5 @@
 			<xsd:element name="readingType" type="witsml:GasPeakType" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17893235">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element readingType.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Type of gas reading.</xsd:documentation>
@@ -1380,4 +1417,5 @@
 			<xsd:element name="mdTop" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17892935">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element mdTop.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Measured depth at the top of the interval.</xsd:documentation>
@@ -1394,5 +1432,6 @@
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="tvdBottom" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17892710">
+			<xsd:element name="tvdBottom" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17892710">
 				<xsd:annotation>
 					<xsd:documentation>True vertical depth at the bottom of the interval.</xsd:documentation>
@@ -1401,4 +1440,5 @@
 			<xsd:element name="gasHigh" type="witsml:volumePerVolumeMeasure" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17892170">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element gasHigh.-->
+
 				<xsd:annotation>
 					<xsd:documentation>The highest gas reading.</xsd:documentation>
@@ -1410,36 +1450,48 @@
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="meth" type="witsml:volumePerVolumeMeasurePartPerMillion" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17892350">
+			<xsd:element name="meth" type="witsml:volumePerVolumeMeasurePartPerMillion" minOccurs="0" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17892350">
 				<!--PROFILE: Changed type from witsml:volumePerVolumeMeasure to witsml:volumePerVolumeMeasurePartPerMillion for element meth.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Methane (C1) concentration.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="eth" type="witsml:volumePerVolumeMeasurePartPerMillion" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17892485">
+			<xsd:element name="eth" type="witsml:volumePerVolumeMeasurePartPerMillion" minOccurs="0" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17892485">
 				<!--PROFILE: Changed type from witsml:volumePerVolumeMeasure to witsml:volumePerVolumeMeasurePartPerMillion for element eth.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Ethane (C2) concentration.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="prop" type="witsml:volumePerVolumeMeasurePartPerMillion" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17891900">
+			<xsd:element name="prop" type="witsml:volumePerVolumeMeasurePartPerMillion" minOccurs="0" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17891900">
 				<!--PROFILE: Changed type from witsml:volumePerVolumeMeasure to witsml:volumePerVolumeMeasurePartPerMillion for element prop.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Propane (C3) concentration.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="ibut" type="witsml:volumePerVolumeMeasurePartPerMillion" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS374341731">
+			<xsd:element name="ibut" type="witsml:volumePerVolumeMeasurePartPerMillion" minOccurs="0" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS374341731">
 				<!--PROFILE: Changed type from witsml:volumePerVolumeMeasure to witsml:volumePerVolumeMeasurePartPerMillion for element ibut.-->
+
 				<xsd:annotation>
 					<xsd:documentation>iso-Butane (iC4) concentration.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="nbut" type="witsml:volumePerVolumeMeasurePartPerMillion" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS374350471">
+			<xsd:element name="nbut" type="witsml:volumePerVolumeMeasurePartPerMillion" minOccurs="0" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS374350471">
 				<!--PROFILE: Changed type from witsml:volumePerVolumeMeasure to witsml:volumePerVolumeMeasurePartPerMillion for element nbut.-->
+
 				<xsd:annotation>
 					<xsd:documentation>nor-Butane (nC4) concentration.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="ipent" type="witsml:volumePerVolumeMeasurePartPerMillion" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS374357751">
+			<xsd:element name="ipent" type="witsml:volumePerVolumeMeasurePartPerMillion" minOccurs="0" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS374357751">
 				<!--PROFILE: Changed type from witsml:volumePerVolumeMeasure to witsml:volumePerVolumeMeasurePartPerMillion for element ipent.-->
+
 				<xsd:annotation>
 					<xsd:documentation>iso-Pentane (iC5) concentration.</xsd:documentation>
@@ -1450,7 +1502,5 @@
 		<xsd:attribute name="uid" type="witsml:uidString" use="optional">
 			<xsd:annotation>
-				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no
-					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only
-					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
+				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
 			</xsd:annotation>
 		</xsd:attribute>
@@ -1463,4 +1513,5 @@
 			<xsd:element name="dTim" type="witsml:timestamp" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS328364008">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element dTim.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Date and time that the well test was completed.</xsd:documentation>
@@ -1469,4 +1520,5 @@
 			<xsd:element name="mdTop" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17713095">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element mdTop.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Measured depth at the top of the lithology interval.</xsd:documentation>
@@ -1475,4 +1527,5 @@
 			<xsd:element name="mdBottom" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17712870">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element mdBottom.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Measured depth at the bottom of the lithology interval.</xsd:documentation>
@@ -1484,5 +1537,6 @@
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="tvdBottom" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17857921">
+			<xsd:element name="tvdBottom" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17857921">
 				<xsd:annotation>
 					<xsd:documentation>True vertical depth at the bottom of the lithology interval.</xsd:documentation>
@@ -1491,4 +1545,5 @@
 			<xsd:element name="show" type="witsml:commentString" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS375160921">
 				<!--PROFILE: Changed type from witsml:descriptionString to witsml:commentString for element show.-->
+
 				<xsd:annotation>
 					<xsd:documentation>A textual description of any shows in the interval.</xsd:documentation>
@@ -1497,4 +1552,5 @@
 			<xsd:element name="lithology" type="witsml:commentString" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17712795">
 				<!--PROFILE: Changed type from witsml:descriptionString to witsml:commentString for element lithology.-->
+
 				<xsd:annotation>
 					<xsd:documentation>A description that gives a geological/lithological description/evaluation of the interval.</xsd:documentation>
